<?php
/**
 * @var $this IWD_Opc_Block_Onepage_Review_Renderer_Subtotal
 */
?>
    <div class="iwd_opc_top_review_total" >
        <div class="iwd_opc_top_review_total_cell">
            <?php echo $this->escapeHtml($this->__('No of Items')) . ':'; ?>
        </div>
        <div class="iwd_opc_top_review_total_cell">
		<?php echo $this->helper('checkout/cart')->getSummaryCount();?>
        </div>
    </div>
<div class="iwd_opc_top_review_total">
    <div class="iwd_opc_top_review_total_cell">
        <?php echo $this->escapeHtml($this->__('Shipping Charges')) . ':'; ?>
    </div>
    <div class="iwd_opc_top_review_total_cell">
        <?php echo $this->helper('iwd_opc')->formatPrice($this->getQuote()->getShippingAddress()->getShippingAmount(), false); ?>
    </div>
</div>
    <div class="iwd_opc_top_review_total">
        <div class="iwd_opc_top_review_total_cell">
            <?php echo $this->escapeHtml($this->__('Cost')) . ':'; ?>
        </div>
        <div class="iwd_opc_top_review_total_cell">
            <?php echo $this->helper('iwd_opc')->formatPrice($this->getSubtotalPrice(), false); ?>
        </div>
    </div>
    <div class="iwd_opc_top_review_total cod_fee hide">
        <div class="iwd_opc_top_review_total_cell">
            <?php echo $this->escapeHtml($this->__('COD Fee')) . ':'; ?>
        </div>
        <div class="iwd_opc_top_review_total_cell">
            <?php echo $this->helper('iwd_opc')->formatPrice(150, false); ?>
        </div>
    </div>
    <div class="iwd_opc_top_review_total">
        <div class="iwd_opc_top_review_total_cell">
            <?php echo $this->escapeHtml($this->__('Total Payable Amount')) . ':'; ?>
        </div>
        <div class="iwd_opc_top_review_total_cell grandTotal">
            <?php echo $this->helper('iwd_opc')->formatPrice($this->getQuote()->getGrandTotal(), false); ?>
        </div>
    </div>
	<div class="hide grandTotal"><?php echo $this->getQuote()->getGrandTotal()?></div>
<?php if ($this->displayBoth()) { ?>
    <div class="iwd_opc_top_review_total iwd_opc_top_review_total_tax">
        <div class="iwd_opc_top_review_total_cell">
            <?php echo $this->escapeHtml($this->__('Total payable amount')) . ':'; ?>
        </div>
        <div class="iwd_opc_top_review_total_cell">
            <?php echo $this->escapeHtml(
                $this->helper('iwd_opc')->formatPrice($this->getTotal()->getValueInclTax(), false)
            ); ?>
        </div>
    </div>
<?php } ?>
